.challenge {
  min-width: 100%;
  padding: 20;
  max-height: 100vh;
  overflow-x: hidden;
  overflow-y: auto;
  &.center {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
